<h1>Avalanche Sizes</h1>

<section class="section-padding">
  <header class="section-centered">
    <ul class="list-inline list-buttongroup-dense">
      <li>
        <a
          href="#anchor-1"
          title="Small avalanche (sluff)"
          class="secondary pure-button"
          data-scroll
          >Small avalanche (sluff)</a
        >
      </li>
      <li>
        <a
          href="#anchor-2"
          title="Medium avalanche"
          class="secondary pure-button"
          data-scroll
          >Medium avalanche</a
        >
      </li>
      <li>
        <a
          href="#anchor-3"
          title="Large avalanche"
          class="secondary pure-button"
          data-scroll
          >Large avalanche</a
        >
      </li>
      <li>
        <a
          href="#anchor-4"
          title="Very large avalanche"
          class="secondary pure-button"
          data-scroll
          >Very large avalanche</a
        >
      </li>
      <li>
        <a
          href="#anchor-5"
          title="Extremely large avalanche"
          class="secondary pure-button"
          data-scroll
          >Extremely large avalanche</a
        >
      </li>
    </ul>
  </header>
</section>

<section class="section-centered">
  <div class="panel">
    <p>
      The European avalanche warning services divide avalanche sizes into five
      size classes (based on the Canadian classification). The avalanche size
      class is defined, among other things, by the potential damage caused.<br />Under
      this definition, fatal 'skier-triggered avalanches' are often classified
      as 'small' or (barely) as 'medium' avalanches despite their considerable
      dimensions, being typically 150 m in length and having a slab size of some
      50 m by 80 m and an average slab thickness of around 50 cm. This is
      equivalent to a slab volume of approximately 2,000 m&sup3; or around 400
      tonnes.<br />In the following we present the different size classes with
      their potential damage, run out and typical dimensions.
    </p>
  </div>
</section>

<section class="section-centered section-dangerscale">
  <div id="anchor-1" class="panel field border">
    <div class="grid">
      <div class="grid-item small-6">
        <picture>
          <img src="/images/pro/avalanche-sizes/Mida_1_Salana_Carles.jpg" alt="avalanche size 1" />
        </picture>
      </div>

      <div class="grid-item small-6">
        <div class="panel-header">
          <p>Avalanche sizes</p>
          <h2>Size&nbsp;1: Small avalanche (sluff)</h2>
        </div>
        <h6>Potential damage</h6>
        <ul>
          <li>
            Unlikely to bury a person, except in run out zones with unfavourable
            terrain features (e.g. terrain traps)
          </li>
          <li>
            In extremely steep terrain, the danger of deep falls prevails the
            danger of burials.
          </li>
        </ul>
        <h6>Run out</h6>
        <ul>
          <li>Stops within steep slopes.</li>
        </ul>
        <h6>Typical dimensions</h6>
        <ul>
          <li>Length: &lt;&nbsp;50&nbsp;m</li>
          <li>Volume: 100&nbsp;m&sup3;</li>
        </ul>
      </div>
    </div>
  </div>

  <div id="anchor-2" class="panel field border">
    <div class="grid">
      <div class="grid-item small-6">
        <picture>
          <img src="/images/pro/avalanche-sizes/Mida_2_Baciver_Javi.jpg" alt="avalanche size 2" />
        </picture>
      </div>

      <div class="grid-item small-6">
        <div class="panel-header">
          <p>Avalanche sizes</p>
          <h2>Size&nbsp;2: Medium avalanche</h2>
        </div>
        <h6>Potential damage</h6>
        <ul>
          <li>May bury, injure or kill a person</li>
          <li>
            Size&nbsp;2 corresponds to the typical skier-triggered avalanche
          </li>
        </ul>
        <h6>Run out</h6>
        <ul>
          <li>May reach the end of the relevant steep slope</li>
        </ul>
        <h6>Typical dimensions</h6>
        <ul>
          <li>Length: 50-200 m</li>
          <li>Volume: 1,000 m&sup3;</li>
        </ul>
      </div>
    </div>
  </div>

  <div id="anchor-3" class="panel field border">
    <div class="grid">
      <div class="grid-item small-6">
        <picture>
          <img src="/images/pro/avalanche-sizes/Mida_3_Llanca.jpg" alt="avalanche size 3" />
        </picture>
      </div>

      <div class="grid-item small-6">
        <div class="panel-header">
          <p>Avalanche sizes</p>
          <h2>Size&nbsp;3: Large avalanche</h2>
        </div>
        <h6>Potential damage</h6>
        <ul>
          <li>
            May bury and destroy cars, damage trucks, destroy small buildings
            and break a few trees.
          </li>
          <li>
            When skiers are caught by avalanches of this size, probability for
            severe consequences are very high.
          </li>
        </ul>
        <h6>Run out</h6>
        <ul>
          <li>
            May cross flat terrain (well below 30°) over a distance of less than
            50&nbsp;m
          </li>
        </ul>
        <h6>Typical dimensions</h6>
        <ul>
          <li>Length: several 100&nbsp;m</li>
          <li>Volume: 10’000&nbsp;m&sup3;</li>
        </ul>
      </div>
    </div>
  </div>

  <div id="anchor-4" class="panel field border">
    <div class="grid">
      <div class="grid-item small-6">
        <picture></source><img src="/images/pro/avalanche-sizes/Mida_4_Molieres_Xoan.jpg" alt="avalanche size 4"></picture>
      </div>

      <div class="grid-item small-6">
        <div class="panel-header">
          <p>Avalanche sizes</p>
          <h2>Size&nbsp;4: Very large avalanche</h2>
        </div>
        <h6>Potential damage</h6>
        <ul>
          <li>May bury and destroy trucks and trains</li>
          <li>May destroy fairly large buildings and small areas of forest.</li>
          <li>
            Very large avalanches may occur at danger level
            3&nbsp;–&nbsp;considerable and are typical during periods with
            danger levels 4&nbsp;–&nbsp;high and 5&nbsp;–&nbsp;very&nbsp;high.
          </li>
        </ul>
        <h6>Run out</h6>
        <ul>
          <li>
            Crosses flat terrain (well below 30°) over a distance of more than
            50&nbsp;m
          </li>
          <li>May reach the valley floor</li>
        </ul>
        <h6>Typical dimensions</h6>
        <ul>
          <li>Length: 1-2&nbsp;km</li>
          <li>Volume: 100’000&nbsp;m&sup3;</li>
        </ul>
      </div>
    </div>
  </div>

  <div id="anchor-5" class="panel field border">
    <div class="grid">
      <div class="grid-item small-6">
        <picture><img src="/images/pro/avalanche-sizes/Mida_5_Arinsal.jpg" alt="avalanche size 5" /> </picture>
      </div>

      <div class="grid-item small-6">
        <div class="panel-header">
          <p>Avalanche sizes</p>
          <h2>Size&nbsp;5: Extremely large avalanche</h2>
        </div>
        <h6>Potential damage</h6>
        <ul>
          <li>
            May devastate the landscape and has catastrophic destructive
            potential
          </li>
          <li>Typical for danger level 5&nbsp;–&nbsp;very&nbsp;high</li>
        </ul>
        <h6>Run out</h6>
        <ul>
          <li>Reaches the valley floor</li>
          <li>Largest known avalanche</li>
        </ul>
        <h6>Typical dimensions</h6>
        <ul>
          <li>Length: >&nbsp;2&nbsp;km</li>
          <li>Volume: >&nbsp;100’000&nbsp;m&sup3;</li>
        </ul>
      </div>
    </div>
  </div>
</section>
<section classname="section-centered section-context">
  <div classname="panel">
    <h2 classname="subheader">Education &amp; Prevention</h2>

    <ul classname="list-inline list-buttongroup-dense">
      <li><a classname="secondary pure-button" href="/education/danger-scale" title="Danger Scale">Danger scale</a></li>&#13;
      <li><a classname="secondary pure-button" href="/education/avalanche-problems" title="Avalanche Problems">Avalanche problems</a></li>&#13;
      <li><a classname="secondary pure-button" href="/education/workflow" title="Workflow">Workflow</a></li>&#13;
      <li><a classname="secondary pure-button" href="/education/matrix" title="Matrix">Matrix EAWS</a></li>&#13;
      <li><a classname="secondary pure-button" href="/education/snowpack-stability" title="Snowpack stability">Snowpack stability</a></li>&#13;
      <li><a classname="secondary pure-button" href="/education/frequency" title="Frequency">Frequency</a></li>&#13;
      <li><a classname="secondary pure-button" href="/education/avalanche-sizes" title="Avalanche Sizes">Avalanche sizes</a></li>&#13;
      <li><a classname="secondary pure-button" href="/education/spatio-temporal-scale" title="Spatio-temporal Scale">Spatio-temporal Scale</a></li>&#13;
      <li><a classname="secondary pure-button" href="/education/handbook" title="Handbook">Handbook</a></li>&#13;
      <li><a classname="secondary pure-button" href="/education/bons-habits" title="Avalanche Sizes">Good habits</a></li>&#13;
      <li><a classname="secondary pure-button" href="/education/articles" title="Danger Scale">Articles</a></li>&#13;
    </ul>
  </div>
</section>
